[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CallWindowProc

Calls another Window procedure, to handle a message.

## Declaration

Source position: winapih.inc line 42

`public function TWidgetSet.CallWindowProc(`
`lpPrevWndFunc: TFarProc;`
`Handle: HWND;`
`Msg: UINT;`
`WParam: WPARAM;`
`LParam: LPARAM`
`):Integer; virtual;`